/*
 Theme Name:     K8 Industridesign
 Theme URI:      https://k8.no/
 Description:    K8 child theme for Tabor theme.
 Author:         Codehouse
 Author URI:     https://codehouse.no
 Version:        1.0
 Template:       tabor
 */
.pingback a:not(.comment-edit-link), .entry-content a:not(.bean-btn) {
  transition: inherit;
}
.entry-content .wp-block-pullquote {
  padding-top: 1em;
  padding-bottom: 1em;
}
.entry-content .wp-block-pullquote blockquote p {
  font-weight: 300;
  font-style: italic;
}
.entry-content .acfb_post_title h3 a:not(.bean-btn) {
  -webkit-box-shadow: inset 0 0 0 currentColor;
  box-shadow: inset 0 0 0 currentColor;
}
.entry-content .acfb_post_title h3 a:not(.bean-btn):hover {
  -webkit-box-shadow: inset 0 0 0 currentcolor, 0 3px 0 currentcolor;
  box-shadow: inset 0 0 0 currentcolor, 0 3px 0 currentcolor;
}
.post-type-archive-portfolio .site-main .portfolio-items, .portfolio-items, .entry-content .portfolio-items.alignfull {
  display: flex;
  flex-wrap: wrap;
}
.post-type-archive-portfolio .site-main .portfolio-items article, .portfolio-items article {
  position: relative;
  flex-basis: 100%;
  text-align: center;
}
.post-type-archive-portfolio .site-main .portfolio-items article header, .portfolio-items article header {
  padding-left: 20px;
  padding-right: 20px;
  text-align: center;
}
@media only screen and (min-width: 600px) {
  .post-type-archive-portfolio .site-main .portfolio-items article, .portfolio-items article {
    flex-basis: 50%;
  }
  .post-type-archive-portfolio .site-main .portfolio-items, .portfolio-items, .entry-content .portfolio-items.alignfull {
    padding: 10px;
  }
  .post-type-archive-portfolio .site-main .portfolio-items article, .portfolio-items article {
    padding: 10px;
  }
  .post-type-archive-portfolio .site-main .portfolio-items article header, .portfolio-items article header {
    padding-left: 0;
    padding-right: 0;
    text-align: left;
  }
}
@media only screen and (min-width: 1200px) {
  .post-type-archive-portfolio .site-main .portfolio-items article, .portfolio-items article {
    flex-basis: 33.33333%;
  }
}
.post-type-archive-portfolio .site-main .portfolio-items article header .h1, .portfolio-items article header .h1 {
  font-size: 1.2rem;
  font-weight: 800;
  font-style: italic;
}
@media only screen and (min-width: 600px) and (hover) {
  .post-type-archive-portfolio .site-main .portfolio-items article header, .portfolio-items article header {
    position: absolute;
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
    width: calc(100% - 20px);
    margin-top: 0;
    margin-bottom: 0;
    z-index: 9;
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
    text-align: center;
  }
  .post-type-archive-portfolio .site-main .portfolio-items article header .h1, .portfolio-items article header .h1 {
    font-size: 1.4rem;
    color: #fff;
    font-weight: 800;
    font-style: italic;
  }
  .post-type-archive-portfolio .site-main .portfolio-items article .entry-media a:before, .portfolio-items article .entry-media a:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    background-color: #f67200;
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
  }
  .post-type-archive-portfolio .site-main .portfolio-items article:hover header, .portfolio-items article:hover header {
    opacity: 1;
    transition: opacity 0.5s ease-in-out;
  }
  .post-type-archive-portfolio .site-main .portfolio-items article:hover .entry-media a:before, .portfolio-items article:hover .entry-media a:before {
    opacity: 0.8;
    transition: opacity 0.5s ease-in-out;
  }
  .post-type-archive-portfolio .site-main .portfolio-items article .entry-media a img, .portfolio-items article .entry-media a img {
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  .post-type-archive-portfolio .site-main .portfolio-items article:hover .entry-media a img, .portfolio-items article:hover .entry-media a img {
    -webkit-transform: scale3d(1.1, 1.1, 1);
    transform: scale3d(1.1, 1.1, 1);
  }
}
.post-type-archive-portfolio .site-main .portfolio-items article .entry-media a, .portfolio-items article .entry-media a {
  position: relative;
  -webkit-box-shadow: none;
  box-shadow: none;
  overflow: hidden;
}
.post-type-archive-portfolio .site-main .portfolio-items article .entry-media a:hover, .portfolio-items article .entry-media a:hover {
  -webkit-box-shadow: none;
  box-shadow: none;
}
.post-type-archive-portfolio .site-main .portfolio-items article .entry-media.bottom-spacer, .portfolio-items article .entry-media.bottom-spacer {
  margin-bottom: 0;
  padding: 0;
}
.single-portfolio h1 {
  text-align: center;
}
.single-portfolio .has-post-thumbnail .entry-media {
  width: 100%;
  max-width: 100%;
  padding: 0;
  position: relative;
  overflow: hidden;
  /*.has-post-thumbnail .entry-media img {
   -o-object-fit: cover;
   object-fit: cover;
   height: calc(80vh - 100px);
   }*/
}
.single-portfolio .has-post-thumbnail .entry-media .entry-media__figure-wrapper {
  max-width: 100% !important;
  /*position: absolute;
   top: 50%;
   left: 50%;
   width: 100%;
   transform: translate(-50%, -50%);*/
}
.single-portfolio .has-post-thumbnail .entry-media .entry-media__figure-wrapper .intrinsic {
  height: 75vh;
  padding-top: 0 !important;
}
@media screen and (orientation: portrait) {
  .single-portfolio .has-post-thumbnail .entry-media .entry-media__figure-wrapper .intrinsic {
    height: 50vh;
  }
}
.single-portfolio .has-post-thumbnail .entry-media .entry-media__figure-wrapper .intrinsic img {
  /*    top: 50%;
   transform: translateY(-50%);*/
  -o-object-fit: cover;
  object-fit: cover;
  height: 100%;
  width: 100%;
}
@media only screen and (max-width: 599px) {
  .search-toggle {
    margin-right: 20px;
  }
}
@media only screen and (min-width: 600px) {
  .search-toggle {
    margin-left: 20px;
  }
}
body.single-portfolio .site.top-spacer, body.home .site.top-spacer {
  margin-top: 0;
}
@media only screen and (max-width: 599px) {
  .home .drop-in, .page .drop-in, .blog .drop-in, .search .drop-in, .single .drop-in, .archive header.drop-in {
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
  }
  .drop-in-style-2 .drop-in--not-top, .drop-in-style-2 .drop-in--pinned:not(.drop-in--top) {
    -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.25);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.25);
  }
  .drop-in--not-top, .drop-in--pinned:not(.drop-in--top) {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.075);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.075);
    -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.694, 0.0482, 0.335, 1), -webkit-box-shadow 0.4s cubic-bezier(0.694, 0.0482, 0.335, 1);
    transition: -webkit-transform 0.4s cubic-bezier(0.694, 0.0482, 0.335, 1), -webkit-box-shadow 0.4s cubic-bezier(0.694, 0.0482, 0.335, 1);
    transition: transform 0.4s cubic-bezier(0.694, 0.0482, 0.335, 1), box-shadow 0.4s cubic-bezier(0.694, 0.0482, 0.335, 1);
    transition: transform 0.4s cubic-bezier(0.694, 0.0482, 0.335, 1), box-shadow 0.4s cubic-bezier(0.694, 0.0482, 0.335, 1), -webkit-transform 0.4s cubic-bezier(0.694, 0.0482, 0.335, 1), -webkit-box-shadow 0.4s cubic-bezier(0.694, 0.0482, 0.335, 1);
  }
  .changing .drop-in--not-top, .changing .drop-in--pinned:not(.drop-in--top) {
    -webkit-transition: 0;
    transition: 0;
  }
  .drop-in--not-top .sep, .drop-in--pinned:not(.drop-in--top) .sep {
    height: 20px;
    margin-left: 10px;
  }
  .drop-in--not-top .social-navigation, .drop-in--pinned:not(.drop-in--top) .social-navigation {
    margin-left: 4px;
  }
  .drop-in--not-top .social-navigation li, .drop-in--pinned:not(.drop-in--top) .social-navigation li {
    margin-right: -8px;
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
  }
  .drop-in--unpinned {
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-box-shadow: 0 0 0 transparent;
    box-shadow: 0 0 0 transparent;
  }
  .drop-in--top {
    -webkit-box-shadow: 0 0 0 transparent;
    box-shadow: 0 0 0 transparent;
  }
  .drop-in--top .container {
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .drop-in--from-bottom {
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: initial !important;
    -webkit-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
  }
}
@media only screen and (min-width: 600px) {
  .home .drop-in, .page .drop-in, .blog .drop-in, .search .drop-in, .single .drop-in, .archive .drop-in {
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
  }
  .admin-bar .drop-in--from-top {
    top: 32px;
  }
  .page.no-top-spacing {
    /*padding-top: 5em;*/
  }
  .page.no-top-spacing .site-content {
    padding-top: 0;
  }
  .single-portfolio.no-top-spacing .has-post-thumbnail .entry-media .entry-media__figure-wrapper .intrinsic {
    height: 85vh;
  }
}
.home .wp-block-cover h1 {
  line-height: 1;
}
h1 {
  font-style: italic;
}
h2, h3, h4, h5, h6 {
  font-style: italic;
  text-transform: uppercase;
}
/*#masthead {
 position: fixed;
 width: 100%;
 }*/
#masthead.site-header .nav li a {
  font-family: -apple-system, BlinkMacSystemFont, segoe ui, fira sans, helvetica neue, arial, sans-serif;
  font-style: italic;
  text-transform: uppercase;
  color: #242424;
}
.home .site-content {
  padding-top: 0;
}
.home .wp-block-cover h1, .home .wp-block-eedee-block-gutenslider h1 {
  font-size: 2em;
  font-style: italic;
}
@media only screen and (min-width: 540px) {
  .home .wp-block-cover h1, .home .wp-block-eedee-block-gutenslider h1 {
    font-size: 3em;
  }
}
@media only screen and (min-width: 800px) {
  .home .wp-block-cover h1, .home .wp-block-eedee-block-gutenslider h1 {
    font-size: 4.5em;
  }
}
@media only screen and (min-width: 1280px) {
  .home .wp-block-cover h1, .home .wp-block-eedee-block-gutenslider h1 {
    font-size: 5.5em;
  }
}
.fullheight {
  height: calc(100vh - 100px);
}
@media only screen and (min-width: 600px) {
  .no-top-spacing .fullheight {
    height: 100vh;
  }
}
@media only screen and (max-width: 599px) {
  body {
    padding-top: 100px !important;
  }
}
#secondary .widget-area__inner {
  max-width: 100%;
}
.post-grid-view h2.post-title {
  font-weight: 300;
}
.site-footer .widget {
  max-width: 700px;
}
.page-template-default .site-content {
  padding-top: 0;
}
.single.single-portfolio .site-content {
  padding-top: 0;
}
.entry-content .wp-block-pullquote p em {
  font-style: italic;
  font-weight: 300;
}
@media only screen and (min-width: 768px) {
  .post-grid-view.g_skin1 .post-item:nth-child(1), .post-grid-view.g_skin1 .post-item:nth-child(2) {
    width: 33.333%;
  }
  .gpl-inner-post-content, .gpl-overlay-effect {
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
  }
  .post-grid-view.g_skin1 .post-item:hover .gpl-inner-post-content, .post-grid-view.g_skin1 .post-item:hover .gpl-overlay-effect {
    opacity: 1;
    transition: opacity 0.3s ease-in-out;
  }
  .post-grid-view.g_skin1 .post-item .gpl-inner-post-content {
    z-index: 9;
  }
}
@media only screen and (min-width: 600px) {
  /*	.single .site.top-spacer {
   margin-top: 5.25em;
   padding-top: 0;
   }*/
  body .site.top-spacer {
    padding-top: 5.25em;
  }
  body.no-top-spacing .site.top-spacer {
    padding-top: 0;
  }
  body.invert-menu-color header#masthead.site-header.drop-in--top .nav li a {
    color: #fff;
  }
  body header#masthead.site-header.drop-in--top:hover {
    background-color: rgba(255, 255, 255, 0.58);
  }
  body header#masthead.site-header.drop-in--top:hover .nav li a {
    color: #000;
  }
  body.invert-menu-color header#masthead.site-header.drop-in--top .search-toggle .icon.icon-search {
    fill: #fff;
  }
}
@media screen and (min-width: 739px) {
  .entry-content blockquote.is-style-large, .entry-content .wp-block-quote.is-style-large {
    padding-left: 0px;
    padding-right: 0px;
  }
}
@media screen and (min-width: 600px) {
  .entry-content blockquote.is-style-large p:first-of-type, .entry-content .wp-block-quote.is-style-large p:first-of-type, .entry-content .wp-block-pullquote blockquote p {
    font-size: 2.45em;
  }
}
.entry-content .wp-block-pullquote.alignwide {
  border: none;
}
.entry-content .wp-block-spacer {
  margin-top: 0;
  margin-bottom: 0;
}
@media screen and (min-width: 768px) {
  .post-grid-view.g_skin1 .post-content-area, .post-grid-view.g_skin1 .post-content-area .post-image a img {
    height: 160px;
  }
}
@media screen and (min-width: 900px) {
  .post-grid-view.g_skin1 .post-content-area, .post-grid-view.g_skin1 .post-content-area .post-image a img {
    height: 220px;
  }
}
@media screen and (min-width: 1080px) {
  .post-grid-view.g_skin1 .post-content-area, .post-grid-view.g_skin1 .post-content-area .post-image a img {
    height: 280px;
  }
}
@media screen and (min-width: 1280px) {
  .post-grid-view.g_skin1 .post-content-area, .post-grid-view.g_skin1 .post-content-area .post-image a img {
    height: 320px;
  }
}
@media screen and (min-width: 1500px) {
  .post-grid-view.g_skin1 .post-content-area, .post-grid-view.g_skin1 .post-content-area .post-image a img {
    height: 380px;
  }
}
@media screen and (min-width: 1800px) {
  .post-grid-view.g_skin1 .post-content-area, .post-grid-view.g_skin1 .post-content-area .post-image a img {
    height: 450px;
  }
}
@media screen and (min-width: 2100px) {
  .post-grid-view.g_skin1 .post-content-area, .post-grid-view.g_skin1 .post-content-area .post-image a img {
    height: 500px;
  }
}
@media screen and (min-width: 2400px) {
  .post-grid-view.g_skin1 .post-content-area, .post-grid-view.g_skin1 .post-content-area .post-image a img {
    height: 550px;
  }
}
body .widget-area__wrapper {
  background: #242424;
  color: #fff;
}
body .widget-area__wrapper .h1, body .widget-area__wrapper .h2, body .widget-area__wrapper .h3, body .widget-area__wrapper .h4, body .widget-area__wrapper .h5, body .widget-area__wrapper .h6 {
  color: #fff;
}
.widget-area + .site-info {
  padding-top: 2em;
  padding-bottom: 2em;
}
.site-footer {
  padding-bottom: 0;
}
.site-footer .widget {
  width: 50%;
  display: inline-block;
  vertical-align: top;
}
@media only screen and (min-width: 700px) {
  .widget-area + .site-info {
    padding-top: 2em;
  }
  .site-footer {
    padding: 4em 0 0 0;
  }
}
#secondary {
  background: #242424;
}
#secondary .widget-area__wrapper {
  max-width: 940px;
  margin: 0 auto;
  padding-left: 20px;
  padding-right: 20px;
}
.post-type-archive-portfolio .site-main .portfolio-items article header, .portfolio-items article header {
  margin-top: 20px;
}
@media (hover) {
  .site-header .nav li:hover {
    transform: scale(1.1);
    transition: all 0.3s;
  }
  .post-type-archive-portfolio .site-main .portfolio-items article header, .portfolio-items article header {
    margin-top: 0;
  }
}
.site-header .nav li {
  transition: all 0.3s;
  transform-style: preserve-3d;
  transform-origin: 45% 100%;
}
.entry-content .wp-block-pullquote {
  border: none;
}
.archive.post-type-archive-portfolio .site .site-content {
  padding-top: 0;
}
@media only screen and (min-width: 900px) {
  .archive.post-type-archive-portfolio .site.top-spacer {
    margin-top: 0;
  }
}
@media only screen and (min-width: 600px) and (hover) {
  .portfolio-items article .entry-media {
    height: 100%;
  }
  .portfolio-items article .entry-media a {
    height: 100%;
  }
  .portfolio-items article .entry-media a .entry-media__figure-wrapper, .portfolio-items article .entry-media a .entry-media__figure-wrapper figure, .portfolio-items article .entry-media a img {
    height: 100%;
  }
  .portfolio-items article .entry-media a .entry-media__figure-wrapper figure.intrinsic, .portfolio-items article .entry-media a .entry-media__figure-wrapper figure figure.intrinsic, .portfolio-items article .entry-media a img figure.intrinsic {
    padding-top: 0;
  }
}
.home .site-header .site-logo:after {
  content: "industridesign";
  display: inline-block;
  color: #f57200;
  margin-left: 10px;
  font-family: Arial, sans-serif;
}
@media only screen and (max-width: 900px) {
  #sb_instagram.sbi_col_6.sbi_disable_mobile #sbi_images .sbi_item {
    width: 33.33%;
  }
}
@media only screen and (max-width: 599px) {
  .site-footer .widget {
    width: 100%;
  }
}
.site-footer .widget.widget_media_image img {
  width: 150px;
}
